@import url(http://fonts.googleapis.com/css?family=Lobster|Courgette|Damion|Lobster+Two|Cookie);

@import url(http://fonts.googleapis.com/css?family=Playball);

body{
    /* background-image: url('../obj/background_6.jpg');
    height: 100%;
    width: 100%;*/
    padding-top: 60px;
    padding-bottom: 50px;
    background-color: #FBFBEF;
}

.img-thumbnail{ 
    -webkit-box-shadow: -6px -5px 5px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow:    -6px -5px 5px 0px rgba(50, 50, 50, 0.57);
    box-shadow:         -6px -5px 5px 0px rgba(50, 50, 50, 0.57);
}

.img-round{
    height: 300px;
    width: 300px;
    border-radius: 150px;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(116,252,70,0.71);
    -moz-box-shadow:    0px 0px 40px 0px rgba(116,252,70,0.71);
    box-shadow:         0px 0px 40px 0px rgba(116,252,70,0.71);
}
.titulo{
    padding-top: 1rem;
    font-size: 4rem;
    font-family: 'Playball', cursive;
    padding-bottom: .5rem;
}
/* Navbar */
.navbar-right{
    padding-right: 10px;
    padding-top: 10px;
}

/* Navbar */
.navbar-brand {
    padding: 10px;
}
.navbar-brand img {
    max-height: 100%;
    height: 100%;
    width: auto;
}

/* pie de página */
.footer {
    margin-top: 20px;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-color: #D0A9F5;
    //background-color:red;
    padding: 10px;
    position: fixed;
    text-align: center;
}

.footer p{
	color: #F7F2E0;
        color: #000;
}
.footer a{
	color: whitesmoke; 
        color: #351174;
	text-decoration: underline;
}

.footer a:hover{
  color: #351174;
  color: #fff; 
}

.textFoot{
    text-align: center;
    color: #fff;
}

.textFoot a{ 
    color: #fff;
}

/* Información */
.obligatorio{
    color: #FF0000;
}

/* Pantalla de bloqueo  al cargar */
#loading{
    width: 100%; height: 100%;
    overflow: hidden; 
    top: 0px;
    left: 0px;
    z-index: 10000;
    text-align: center;
    position:absolute; 
    background-color: #FFFFFF;
    opacity:0.6;
    filter:alpha(opacity=40);
}

/* Tabla de datos */
/*TABLA CON ORDENAMIENTO*/
#data th{
    /*background-color: #0404B4;
    background-color: #0060CD;*/
    background-color: #779ECB;
    color: whitesmoke;
}

#data th:first-of-type {
 border-top-left-radius: 1rem;
}

#data th:last-of-type{
    border-top-right-radius: 1rem;
}

#data th span{
    cursor:pointer;
    padding-right:12px
}
#data th span.asc{
    background:url(../obj/sortaB.gif) no-repeat right center;
}
#data th span.desc{
    background:url(../obj/sortdB.gif) no-repeat right center;
}

thead > tr > td,th{
    background-color: #779ECB;
    /*background-color: #0060CD;*/
    color: whitesmoke;
}

thead > tr > td:first-of-type,th:first-of-type{
    border-top-left-radius: 1rem;
}

thead > tr > td:last-of-type,th:last-of-type{
    border-top-right-radius: 1rem;
}

//Generación dde examen
#contenedorPrev{
    color: #e2e2e2;
}

/*Type a head*/
.searchStudent,
.tt-query,
.tt-hint {
  width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead, .searchStudent {
  background-color: #fff;
}

.typeahead:focus, .searchStudent:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin: 12px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestions {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestions.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

/* Nuevos colores */
.navbar-default {
    background: #1992EB;
}
.footer{
    background-color: #1992EB;
}

.btn-primary {
    background: #fd8917;
    padding: 15px 20px;
    font-weight: bold;
    border: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #068BEA;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    transform: translateY(-3px);
    transition: all .2s ease-in-out;
}

.navbar-default .navbar-nav>li>a {
    color: #F5F5F5;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fd8917;
}

#data th {
    background-color: #068BEA;
    color: #F5F5F5;
}
thead > tr > td, th {
    background-color: #068BEA;
    color: #F5F5F5;
}
.table>tbody>tr {
    background-color: #f9f9f9;
}

body {
    background: url(../obj/header.png);
    background-size: cover;
    background-position: top center;
    text-align: center;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}
a:hover {
    color: #fd8917;
    text-decoration: none;
}
a>span{
    color: #068BEA;
}

.navbar-collapse > p, h1, h2, h3 {
    color: #F5F5F5;
}